Subject: [GIT PULL V2] ARM: mvebu: dt changes for v3.15 (incr. pull #3)

From: [email-masked] (Arnd Bergmann)
Date: Tue, 18 Mar 2014 13:55:16 +0100

On Monday 17 March 2014, Jason Cooper wrote:
> On Mon, Mar 17, 2014 at 11:11:30AM +0100, Arnd Bergmann wrote:
> > On Tuesday 04 March 2014, Jason Cooper wrote:
> > Pulled into next/dt now, along with the #4 and #5. I got a trivial
> > merge conflict against the dts Makefile change from mach-qcom and
> > noticed that splitting up the dtb section into per-soc breaks
> > alphabetical ordering, which I changed in the merge by moving
> > it down to the end of the list.
> 
> Ok, I was trying to reduce conflicts by leaving things in place, then
> do a fixes-non-critical patch to put things back in alphabetical order
> after the dust had settled.

Ah, that was clearly a better plan than what I did. I actually mismerged
things at first and then spent some time cleaning it all up again.

	Arnd